# Uses of Class
javax.print.attribute.standard.PrintQuality

Packages that use PrintQuality
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of PrintQuality in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as PrintQuality
Modifier and Type
Field
Description
`static final PrintQuality`
PrintQuality.`DRAFT`
Lowest quality available on the printer.
`static final PrintQuality`
PrintQuality.`HIGH`
Highest quality available on the printer.
`static final PrintQuality`
PrintQuality.`NORMAL`
Normal or intermediate quality on the printer.